/* CSS Document */

*{	font-family:Arial, Helvetica, sans-serif;}


html {

	margin:0;

}



body {

	margin:0;

	background:url(images/bkgrd.jpg) no-repeat center top fixed;

}



a {

	color:#039;

	text-decoration:none;

}



a:hover {

	text-decoration:underline;

}



#top {

	width:1036px;

	height:175px;

	margin:0 auto;

	background:url(images/top.png) no-repeat center top;

}



#social {

	height:56px;

	width:103px;

	float:right;

	margin:10px 40px 0 0;

}



#wrap {

	width:956px;

	padding:0 40px;

	margin:0 auto;

	background:url(images/wrap-bkgrd.png)repeat-y;

}



#nav {

	height:42px;

}



#nav a {

	float:left;

}



#body-main {

	background:url(images/body-bkgrd.jpg) no-repeat center top #FFFFFF;

	padding:20px;

}





#footer {

	width:952px;

	margin:0 auto;

	color:#FFFFFF;

	text-align:center;

	padding:45px 42px 0 42px;

	height:40px;

	background:url(images/bottom.png) center top no-repeat;

}

	

#footer a {

	color:#FFFFFF;

}



.bodytext {

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

}



.bottom {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}



.copyright {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}



#sched tr:nth-of-type(even) {

  background-color:#F4F9EE;

} 

h1 {

	font-family: Arial, Helvetica, sans-serif;text-align:center;font-weight:bold;

	font-size: 18px;

}



#captcha {
	display:inline-block;
}

input.error, select.error, textarea.error {
	border:1px solid red;
}

.errormsg {
	display:block;
	width:100%;
	position:relative;
}

.red {
	color:red!important;
}

label.error {
	color:red!important;
	font-size:13px!important;
	z-index:1000;
	font-weight:normal;
	width:auto;
	position:absolute;
	top:-3px;
	left:10px;
	background:#FFF;
	border:1px solid #bbb;
	border-radius:5px;
	padding:8px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.15);
}

label.error:before {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#bbb transparent;
	display:block;
	width:0;
	top:-10px; 
	bottom:auto;
	left:20px;
	border-width:0 10px 10px;
}

label.error:after {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
	width:0;
	top:-9px;
	bottom:auto;
	left:21px;
	border-width:0 9px 9px;
}